# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: fdf05ae65f276e65d4811d3b9c96f4ba
tags: 645f666f9bcd5a90fca523b33c5a78b7
